
/*=================================================================================== NAV
*/

nav
  {
  width:100%;
  text-align: left;
  border-bottom: #FFFFFF 10px solid;
  }


/*=================================================================================== NAV BUTTON / NAV CLOSE
*/

.nav-button,
.nav-close
  {
	position: fixed;
	top: 0;
	width: 2.4rem;
	height: 4.2rem;
	overflow: hidden;
	z-index: 902;
	cursor: pointer;
	text-decoration: none;
	line-height: 4.2rem;
	background: #FFFFFF;
	color: #A69A94;
  }

.nav-button:before,
.nav-close:before
  {
	display: block;
	text-align: center;
  }

.nav-button
  {
	display: block;
	right: 1rem;
	font-size: 1.7rem;
  }

.nav-button:before
  {
	content: "\E003";
  }

.nav-close
  {
	display: none;
	right: 4rem;
	font-size: 1.9rem;
  }

.nav-close:before
  {
	content: "\E002";
  }



/*=================================================================================== CLASSE NAV-POSITION
*/

.nav-position
  {
	text-align: left;
	font-size: 1.2rem;
	font-style: italic;
	font-weight: bold;
  line-height: 120%;
	width: 100%;
	color: #000000;
  background:#FFFFFF;
	padding: 1em 2em;
  }

.nav-position a
  {
	color: #000000;
	text-decoration: underline;
  }

.nav-position a:hover
  {
	color: #000000;
	text-decoration: none;
  }



/*=================================================================================== CLASSE NAV
*/

.nav
  {
	line-height: 4rem;
  background: #333333;
	background: -moz-linear-gradient(#333333, #111111);
	background: -o-linear-gradient(#333333, #111111);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#333333), to(#111111));
	background: -webkit-linear-gradient(#333333, #111111);
	display: none;
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 900;
	overflow-x: hidden;
	overflow-y: auto;
  }

.nav ul
  {
	border-radius: 0 0 6px 6px;
	display: block;
	position: relative;
	zoom: 1;
	list-style-type: none;
	margin: 0;
	padding: 0;
  background: #333333;
	background: -moz-linear-gradient(#333333, #111111);
	background: -o-linear-gradient(#333333, #111111);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#333333), to(#111111));
	background: -webkit-linear-gradient(#333333, #111111);    
  }

.nav ul ul
  {
  display: none;
	-webkit-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	-moz-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
  }

.nav li
  {
	border-top: 1px solid #59544F;
	cursor: pointer;
  }

#icon_nav a
  {
  display: inline-block;
  margin: 0;
  padding: 0 0 0 8px;
  }

.nav li:hover > a,
.nav li.nav-active > a
  {
  color: #F7931E;
	transition-property: all;
	transition-duration: 0.35s;
	transition-timing-function: ease;
  }

.nav #nav-submenu > ul
  {
	margin-left: 10px;
  }

.nav #nav-submenu > a
  {
	padding-right: 26px !important;
  }

.nav a,
.nav a:hover,
.nav a:active,
.nav a:visited
  {
	border-radius: 6px;
	padding: 0 10px 1px;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	position: relative;
  }

.nav #nav-submenu > a:after
  {
	position: absolute;
	display: block;
	right: 10px;
	top: 1px;
	content: "\E005";
  }

.nav-lock-scroll
  {
	overflow: hidden;
  }

.nav li:hover ul.niveau2,
.nav li li:hover ul.niveau3,
.nav li li li:hover ul.niveau4,
.nav li li li li:hover ul.niveau5,
.nav li li li li li:hover ul.niveau6
  {
  display:block;
  visibility: visible;
  opacity: 1;
  transition: visibility 0s, opacity 0.25s linear;
  }


#icon_nav form
	{
	width: 100%;
	}

#icon_nav ul li
	{
	width: 100%;
	display: inline-block;
	border-top: none;
	}

#icon_nav ul li input
	{
	padding: 0.2em;
	margin: 0.2em;
	font-size: 1em;
	width: 100%;
	}


/*=================================================================================== NAV MIN 960px
*/

@media only screen and (min-width: 960px)
  {

  #small_home
    {
    display: none;
    }
    
  .nav
    {
	  display: block;
	  position: relative;
		top:0;
	  bottom: auto;
	  overflow: visible;
	  padding: 0 !important;
    }

  .nav li
    {
	  position: relative;
	  white-space: nowrap;
    }

  .nav li > ul
    {
	  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.75);
    }

  .nav > ul > li
    {
	  display: inline-block;
	  border-top: none;
    }

  .nav ul
    {
	  display: block;
    }

  .nav ul ul
    {
	  display: block;
    visibility: hidden;
    opacity: 0;
    transition: visibility 0.2s, opacity 0.2s linear;
	  position: absolute;
	  top: 100%;
	  left: 0;
	  z-index: 901;
    }

  .nav ul ul ul
    {
	  top: 5px;
	  left: 80%;
	  z-index: 902;
	  border-radius: 0 6px 6px 6px;
    }

  .nav ul ul ul ul
    {
	  z-index: 903;
	  /* left: -50%;
    DECALAGE A DROITE !! */
	  left: auto;
	  right: 80%;
	  border-radius: 6px 0 6px 6px;
    }

  .nav ul ul ul ul ul
    {
	  z-index: 904;
    }


/*  
  .nav ul ul li.nav-left > ul
    {
	  left: auto;
	  right: 95%;
    }

  .nav-no-js .nav li:hover > ul
    {
	  display: block;
    }
*/

  .nav-button
    {
	  display: none;
    }

   .nav ul ul ul li:first-child
    {
	  border-top: none;
    }

/*
  .nav .nav-left > ul
    {
	  border-radius: 6px 0 6px 6px;
    }
*/

  .nav #nav-submenu li
    {
	  min-width: 110px;
    }

  .nav #nav-submenu > ul
    {
	  margin: 0;
    }

  .nav > ul > #nav-submenu > a:after
    {
	  content: "\E005";
    }

  .nav #nav-submenu > a:after
    {
	  content: "\E006";
    }

  }


/*=================================================================================== NAV MAX 959px
*/

@media only screen and (max-width: 959px)
  {
    
  #icon_nav
    {
    display: none;
    }

  .nav-position
    {
    font-size: 1.0rem;
    }

  .nav
    {
		top:64px;
    }

  .nav-no-js .nav-button:hover + .nav,
  .nav-no-js .nav:hover,
  .nav-no-js .nav-button:hover + .nav + .nav-close,
  .nav-no-js .nav:hover + .nav-close
    {
	  display: block;
    }

  }


/*=================================================================================== NAV MAX 504px
*/

@media only screen and (max-width: 504px)
  {

  .nav
    {
		top:4.4rem;
    }

  }